### Method

# WPEPlatform ClipboardContent get_text

#### Declaration [src]

    const char*
    wpe_clipboard_content_get_text (
      WPEClipboardContent* content
    )

#### Description [src]

Get the text on `content`.

#### Return value

Type: `const char*`

The text on `content` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.